Subject: [xml2rfc-dev] xml2rfc accepts HTAB inside <artwork>

From: Julian Reschke <[email-masked]>
Date: Fri, 18 Oct 2019 11:05:25 +0200

...despite RFC 7991 saying:

"This element allows the inclusion of "artwork" in the document.
<artwork> provides full control of horizontal whitespace and line
breaks; thus, it is used for a variety of things, such as diagrams
("line art") and protocol unit diagrams. Tab characters (U+0009) inside
of this element are prohibited." --
<https://greenbytes.de/tech/webdav/rfc7991.html#element.artwork>

Best regards, Julian

PS: tracked as
<https://trac.tools.ietf.org/tools/xml2rfc/trac/ticket/403>, raised over
6 months ago